/*
	Theme Name: Patagonian International Marathon
	Theme URI: http://zavadesign.com
	Description: Custom child theme for HTML5-Reset theme.
	Author: Zava Design
	Author URI: http://zavadesign.com
	Version: 1.0
	
	Template: HTML5-Reset
*/

/* This site uses the 975 grid system. Please respect the code, and 
research the grid system before making any major layout updates or changes */

html {
	font-size: 14px;
	min-width: 1200px;
}
nav {
padding: 0px !important;
min-width: 1200px;
}
.menu-language-switcher-container ul ul {
display: none;
}

#primaryContainer {
position: relative;
margin: 0 auto;
width: 920px;
min-width: 920px;
height: 50px;
}
.menu-primary-container ul, .menu-primary-container li{ list-style:none; padding:0; margin:0; display:inline; }
.menu-secondary-container ul, .menu-primary-container li{ list-style:none; padding:0; margin:0; display:inline; }
.menu-primary-container ul li{ float:left; position:relative;}
.menu-secondary-container ul li{ float:left; position:relative;}
.menu-primary-container ul li a{	
    display: block;
    white-space:pre-wrap;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	font-size:0.7rem;
	cursor: pointer;
	padding: 0px 14px 0px 14px;

/*couleur des barres verticales du menu*/
	border-left: solid 2px #84c1f9;
	
}
.menu-secondary-container ul li a{	
    display: block;
    white-space:pre-wrap;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	font-size:0.67rem;
	cursor: pointer;
	padding: 0px 12px 0px 12px;

/*couleur des barres verticales du menu*/
	border-left: solid 2px #84c1f9;
	
}

.menu-secondary-container ul li a:hover {
	color: #addeff;
}
.menu-secondary-container ul ul li a:hover {
	color: #addeff;
}
.menu-primary-container ul li a:hover {
	color: #addeff;
}
.menu-primary-container ul ul li a:hover {
	color: #addeff;
}
.menu-language-switcher-container ul li a:hover {
	color: #addeff;
}
.menu-language-switcher-container ul ul li a:hover {
	color: #addeff;
}

.menu-primary-container ul li:first-child a {border-left: none;}

.menu-secondary-container ul li:first-child a {border-left: none;}

.menu-primary-container ul ul {
	height: 1px;
	position: unset;
	margin-top: 2px;
	display: none;
}
.menu-secondary-container ul ul {
	height: 1px;
	position: unset;
	margin-top: 2px;
	display: none;
}
.menu-primary-container ul ul ul {
    top:-99999px;
    left:100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}
.menu-secondary-container ul ul ul {
    top:-99999px;
    left:100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}
.menu-primary-container ul ul li {
	display:block;	background-color: #0c5086; padding: 0 5px 0 6px;border-top: 1px solid #fff;
}
.menu-secondary-container ul ul li {
	display:block;	background-color: #0c5086; padding: 0 5px 0 6px;border-top: 1px solid #fff;
}
.menu-primary-container ul ul li:first-child a {border-left: none;}
.menu-secondary-container ul ul li:first-child a {border-left: none;}
.menu-primary-container ul ul li a{
/*couleur des barres horizontales des sous menus */	
color: #FFF;
text-shadow: 1px 1px 3px #000;
font-size: 0.6rem;
border-left:none;
border-right: none;
text-transform: uppercase;
text-align:center;
padding-top: 7px;
padding-bottom: 7px;
display: list-item; 
width: min-content;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
line-height: 120%;
}
.menu-secondary-container ul ul li a{
/*couleur des barres horizontales des sous menus */	
color: #FFF;
text-shadow: 1px 1px 3px #000;
font-size: 0.6rem;
border-left:none;
border-right: none;
text-transform: uppercase;
text-align:center;
padding-top: 8px;
padding-bottom: 7px;
display: list-item; 
width: min-content;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
line-height: 120%;
}
.menu-primary-container ul li.current-menu-item > a {

text-decoration:underline;

/*couleur du lien actif dans le menu*/
color:#90f6fa;
}
.menu-secondary-container ul li.current-menu-item > a {

text-decoration:underline;

/*couleur du lien actif dans le menu*/
color:#90f6fa;
}

/* DIV table display to go full width. */
/* Note that dropdowns don't work with these styles added, if removed dropdowns work but 100% width of menu will not. */

#wrapz {
width: 100%;
min-width: 1200px;
background-color: #0c5086;
height: 50px;
z-index:9991;
margin-bottom: -17px;
border-bottom: 1px solid #fff;
}

div.menu-primary-container {
display: inline-block; 
white-space: nowrap;
position: absolute; 
font-family: 'KeepCalm';
text-transform: uppercase;
font-weight: normal; 
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
letter-spacing: 1px; 
margin-right: auto !important;
margin-left: auto !important;  
z-index: 999;
top: 12px;
height: 30px; 
width: 800px;
min-width: 800px;
text-shadow: 1px 1px 1px #000;
margin: 0 auto;
}
div.menu-secondary-container {
display: inline-block; 
white-space: nowrap;
position: absolute; 
font-family: 'KeepCalm';
text-transform: uppercase;
font-weight: normal; 
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
letter-spacing: 1px;  
margin-right: auto !important;
margin-left: auto !important;  
z-index: 999;
top: 12px;
height: 30px; 
width: 800px;
min-width: 800px;
text-shadow: 1px 1px 1px #000;
margin: 0 auto;
}
.menu-language-switcher-container ul, .menu-language-switcher-container li{ list-style:none; padding:0; margin:0; display:inline; }
div.menu-language-switcher-container {
display: block; 
width: 70px;
height: 20px;
white-space: nowrap;
font-family: 'KeepCalm';
text-transform: uppercase;
font-weight: normal; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale !important;
letter-spacing: 1px; 
position: relative;
top: 19px;
left: 50px;
z-index: 1000;
text-shadow: 1px 1px 1px #000; 	
float: left;
}
.menu-language-switcher-container ul ul li a{
/*couleur des barres horizontales des sous menus */	
border-top: 1px solid #FFF;
color: #FFF;
text-shadow: 1px 1px 3px #000;
font-size: 0.7rem;
border-left:none;
border-right: none;
text-transform: uppercase;
text-align:center;
padding-top: 5px;
padding-bottom: 3px;
display: list-item;
width: min-content;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
}
.menu-language-switcher-container ul li a{	
    display: block;
    font-size:0.7rem;
    color: #90f6fa;
    white-space:pre-wrap;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.menu-language-switcher-container ul ul li {
	display:block;	background-color:#0c5086; padding: 0px 2px 0px 2px;
}
.menu-primary-container ul#menu-primary {display: table-row;}
.menu-primary-container ul li {display: table-cell; float: none; padding-top: 7px;}
.menu-secondary-container ul#menu-secondary {display: table-row;}
.menu-secondary-container ul li {display: table-cell; float: none; padding-top: 7px;}
#meteor-slideshowslide-neither .meteor-nav, #meteor-buttonsslide-neither{	display:inherit;}
#meteor-slideshowbannersenglish .meteor-nav, #meteor-buttonsbannersenglish{	display:inherit;}
#meteor-slideshowbannersespanol .meteor-nav, #meteor-buttonsbannersespanol{	display:inherit;}
#meteor-slideshowsponsor-slides .meteor-nav, #meteor-buttonssponsor-slides{	display:inherit;}
.meteor-slides .meteor-buttons { bottom: 1px !important; }


/* ######## start custom CSS ########## */
#logo {	float:left;		width: 269px; 	height: 358px; 	margin-left: 18px;		margin-bottom: 5px;		background: url('https://www.cdn.ultimatepatagonia.com/ufiord/panels/ultrafiord_logoweb_4distances2023_Eng.png') no-repeat;}
#logoEspanol {	float:left;		width: 269px; 	height: 358px; 	margin-left: 18px;		margin-bottom: 5px;		background: url('https://www.cdn.ultimatepatagonia.com/ufiord/panels/ultrafiord_logoweb_4distances2023_Esp.png') no-repeat;}
#fb-msg{ z-index: 1000; top: -102px; position: relative; width: 1px; height: 1px;}

/* Custom Drop Down Triangles Menu */
.menu li.has-children > a:after {
 color: #c8e0fc;
 content: '▼';
 vertical-align: 1px;
 font-size: 9px;
}
.menu-primary-container li.current-menu-item ul > a:after {
color: #c8e0fc;
content: '▲' !important;
vertical-align: 1px;
font-size: 9px;
}
.menu-secondary-container li.current-menu-item ul > a:after {
color: #c8e0fc;
content: '▲' !important;
vertical-align: 1px;
font-size: 9px;
}
.current-menu-ancestor > a:after {
content: '▲' !important;
font-size: 9px;
}
.triangleClick > a:after {
 content: '▲' !important;
 font-size: 9px;
}

/* ### main layout ### */
body {
	padding: 0;
	margin: 0;
	overflow: initial !important;
}
#page-wrap {
    background: #fff;
	width: 945px;
	padding: 1px;
	margin: 20px auto;
    margin-bottom: 0 !important;
	overflow: hidden !important;
}
#header {
	position: relative;
}
article {
	clear: both;
	margin: -30px 0px 20px 18px;
    position: relative;
    z-index: 15;
    width: 910px;
}
#sidebar {
	position: relative;
	float: right;
	width: 269px;
        margin-right: 18px;
	padding-bottom: 20px;
	z-index: 7;
}

/* ### typography ### */
@font-face {
    font-family: 'DCC_Ashregular';
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/DCC_Ash.eot');
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/DCC_Ash.eot?#iefix') format('embedded-opentype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/DCC_Ash.woff') format('woff'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/DCC_Ash.ttf') format('truetype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/DCC_Ash.svg#DCC_Ashregular') format('svg');
font-weight: normal;
}
@font-face {
    font-family: 'PressStyleregular';
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyle.eot');
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyle.eot?#iefix') format('embedded-opentype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyle.woff') format('woff'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyle.ttf') format('truetype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyle.svg#PressStyleregular') format('svg');
font-weight: normal;
}
@font-face {
    font-family: 'PressStyleExtraregular';
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyleExtra.eot');
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyleExtra.eot?#iefix') format('embedded-opentype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyleExtra.woff') format('woff'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyleExtra.ttf') format('truetype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/PressStyleExtra.svg#PressStyleExtraregular') format('svg');
font-weight: normal;
}
@font-face {
    font-family: 'Plane_Crash';
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/Plane_Crash.eot');
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/Plane_Crash.eot?#iefix') format('embedded-opentype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/Plane_Crash.woff') format('woff'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/Plane_Crash.ttf') format('truetype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/Plane_Crash.svg#Plane_Crashregular') format('svg');
font-weight: normal;
}
@font-face {
    font-family: 'KeepCalm';
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/KeepCalm.eot');
    src: url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/KeepCalm.eot?#iefix') format('embedded-opentype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/KeepCalm.woff') format('woff'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/KeepCalm.ttf') format('truetype'),
         url('https://www.ultrafiord.com/wp-content/themes/marathon/fonts/KeepCalm.svg#Plane_Crashregular') format('svg');
font-weight: normal;
}
@font-face { font-family: Bebas; src: url('BebasNeue.otf'); } body {
	color: #141823;	
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	line-height: 18px;		overflow:hidden;
}
p {margin-bottom: 18px;text-align: center;}
a, a:visited {
	outline: none;
	color: #000;
}
a:hover {color: #666666;}
.small {
	color: #000;
    text-shadow: 0px 0px 1px #fff;
    line-height: 100%;
    padding: 22px;
    font-size: 11px;
    margin-top: 0px;
}
h1.post-title, h2.post-title {
	font-size: 20px;
    font-family: "KeepCalm";
    color: white;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 12px;
    margin-left: 276px;
    width: 630px;
    text-shadow: 1px 1px 4px #000;
    position: relative;
    top: -48px;
    letter-spacing: 1px;
    direction: rtl;
}
h2 {
	font-size: 14px;
	margin-bottom: 16px;
}
.clearfix {clear: both;}
.alignright {float: right;}
.alignleft {float: left;}
.entry ul {
	margin-bottom: 18px;
	list-style-type: disc;
}
.entry ul li {
	margin: 0 0 10px 20px;
}

/* ### other elements ### */

/* Menu Separation Espanol */
#menu-item-18590, #menu-item-18646, #menu-item-18645, #menu-item-18390, #menu-item-18691, #menu-item-18604, #menu-item-18391, #menu-item-18389, #menu-item-18804, #menu-item-18834, #menu-item-18890, #menu-item-19804 {
padding-top: 0.18em;
padding-bottom: 0.16em;
}
#menu-item-18397, #menu-item-18396, #menu-item-18395, #menu-item-18394, #menu-item-18393, #menu-item-18917 {
padding-top: 12.9px;
padding-bottom: 12.9px;
}
#menu-item-18402, #menu-item-18401, #menu-item-18400, #menu-item-18399, #menu-item-18689, #menu-item-18958 {
padding-top: 11.3px;
padding-bottom: 11.2px;
}
/* Menu Separation English*/
#menu-item-18588, #menu-item-18648, #menu-item-18647, #menu-item-13917, #menu-item-18688, #menu-item-18605, #menu-item-18167, #menu-item-13918, #menu-item-18806, #menu-item-18831, #menu-item-18891, #menu-item-19803 {
padding-top: 0.18em;
padding-bottom: 0.17em;
}
#menu-item-17043, #menu-item-16585, #menu-item-15595, #menu-item-12515, #menu-item-10071, #menu-item-18908 {
padding-top: 13.5px;
padding-bottom: 13.6px;
}
#menu-item-18091, #menu-item-18092, #menu-item-18093, #menu-item-18094, #menu-item-18686, #menu-item-18959 {
padding-top: 11.8px;
padding-bottom: 11.9px;
}



#pwordformz {
  background-image: url(https://www.patagonianexpeditionrace.com/assets/bluegrunge.jpg);
  background-repeat: no-repeat;
  background-size: 850px;
  background-position: center;
  font-size: 55px;
  color: #fff;
  line-height: 75px;
  text-align: center;
  font-family: 'PressStyleregular', 'Arial';
  text-rendering: geometricPrecision;
  text-shadow: 2px 2px #000;
}

.button {
  margin-left: 35px;
  width: 100px;
}

/* header */
#header h1 a {
	display: block;
	width: 705px;
	height: 52px;
	margin: 0 0 -15px 0px;
	text-indent: -9999px;
}
#header .description {position: absolute; left: -9999px;}

#qtranslate-3 {
	float: right;		margin-right: 18px;		margin-bottom: 5px;
}
.qtrans_flag {
height: 14px !important;
width: 24px !important;
}
.qtranxs_widget img {
padding: 1px !important;
}
#qtranslate-4 {
position: relative;
top: -11px;
left: -90px;
float: right;
}
#qtranslate-3  ul li{	display: inline;		float: left;		padding-left:2px;}
/* homepage slideshow */#homefeature-right {float:right;margin-right: 17px;width: 638px;}

/* Delete Old Homefeature
#homefeature {position: relative; margin-top: -1px; }
#homefeature .base {
	background: url('images/homefeature_base.png') no-repeat;
	width: 945px;
	height: 76px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
}
#homefeature .colour {
	background: url('images/homefeature_colour.png') no-repeat;
	width: 945px;
	height: 94px;
	position: absolute;
	left: 0;
	bottom: -27px;
	z-index: 10;
}
#homefeature-right .blurb {
	background: url('images/homefeature_blurb.png') no-repeat top right;
	width: 389px;		height: 200px;		position: absolute;		z-index: 15;		float: right;		margin-left: 239px;		margin-top: -336px;
}
#homefeature-right .blurb.esp {background: url('images/homefeature_blurb_esp.png') no-repeat top right;}
#homefeature-right .blurb.por {background: url('images/homefeature_blurb_por.png') no-repeat top right;}


#homefeature-right .date {
	background: url('images/fecha-en.png') no-repeat top right;
	width: 389px;
	height: 180px;
	position: absolute;
	top: 62px;
	z-index: 15;
}
#homefeature-right .date.esp {background: url('images/fecha-es.png') no-repeat top right;}
#homefeature-right .date.por {background: url('images/fecha-pt.png') no-repeat top right;}

  */

/* Delete Old homepage panels
#homepanels {
	background: url('images/bg_homepanel_gradient.png') repeat-x bottom left;
	position: relative;
	margin-top: -58px;
	z-index: 7;
}
#homepanels .panel {
	background: url('images/bg_homepanel.png') no-repeat bottom center;
	display: block;
	float: left;
	width: 167px;
	padding: 0 5px 0 5px;
	margin: 0 15px 0 0;
}
#homepanels #panel05 {margin-right: 0;}
#homepanels .panel img.attachment-home-panel {
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 1;
}

#homepanels .cover {
	position: relative;
	z-index: 2;
}
#homepanels #panel01 .cover {background: url('images/panel01.png') no-repeat; height: 175px; margin: 2px 0 -12px 0;}
#homepanels #panel02 .cover {background: url('images/panel02.png') no-repeat; height: 167px;  margin: 0 0 -2px 0;}
#homepanels #panel03 .cover {background: url('images/panel03.png') no-repeat; height: 180px;  margin: 1px 0 -16px 0;}
#homepanels #panel04 .cover {background: url('images/panel04.png') no-repeat; height: 185px;  margin: 14px 0 -34px 0;}
#homepanels #panel05 .cover {background: url('images/panel05.png') no-repeat; height: 199px;  margin: 39px 0 -73px 0;}
#homepanels .text {
	height: 125px;
	padding-top: 20px;
	margin: 0 10px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#homepanels #panel04 .text {padding-top: 30px;}
#homepanels #panel05 .text {padding-top: 40px;}
#homepanels a {text-decoration: none;}
#homepanels a .justtext {
	padding: 35px 10px 10px 0;
	font-size: 24px;
	line-height: 28px;
	text-transform: lowercase;
	text-align: center;
	color: #666666;
}
 
 */


/* Delete old sidebar
#sidebar .widget {
	padding: 15px;
	margin: 4px 0 0 0;
}
*/

/*barre sous l'image verticale de la page RACE INFORMATION*/
#sidebar .widget h2 {

/*couleur de fond */
	background: #39441e;
	
	/*couleur du texte*/
	color: #518DCB;
	
	padding: 2px 10px;
	margin: 0 0 8px 0;
	font-size: 12px;
	text-transform: uppercase;
}
#sidebar #text-2 .textwidget {text-align: center;}

#sidebar ul#addonslist li {
	background-repeat: no-repeat;
	display: block;
	padding: 15px 0 0 70px;
	margin: 0;
	clear: both;
}
#sidebar ul#addonslist li {background-position: 0 15px;}

/* ### page layouts ### */

/* standard page */
article.post {
	float: left;
	width: 618px;
}
#sidebar #pageimage {
	position: relative;
	overflow: hidden;
}
#sidebar #pageimage img {
	/*-webkit-border-top-right-radius: 310px 55px; /* for webkit browsers need to add curve to every element, not just parent */
}
#sidebar #pageimage .imagetop {
	background: url('images/pageimage_top.png') no-repeat;
	width: 385px;
	height: 68px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-top-right-radius: 298px 48px;
}
.entry table {background: #ffffff; margin-bottom: 18px; border: solid black}
.entry table2 {margin-bottom: 18px;}
.entry table td {
	padding: 20px 25px 5px 25px;
	margin-bottom: 5px;
	border: solid 1px black;
}
.entry table h3 {
	margin-bottom: 5px;
}
 table.center {
    margin-left:auto; 
    margin-right:auto;
}
tr {
text-align: center;
}

/* packages & addons pages */
#packages .images, #addons .images {
	padding-bottom: 10px;
}
#packages a.packimage {
	float: none;
	margin: 0 5px 0 0;
}
#addons a.addonimage {
	margin: 0 5px 0 0;
}
#packages .package h2.packtitle span {
	background: url('images/vineta.png') no-repeat;
	display: block;
	width: 163px;
	height: 31px;
	padding: 9px 0 0 32px;
	margin: 0 0 10px 0;
	position: relative;
	left: 0px;
	color: #FFFFFF;		/*font-family: "Bebas";		font-size: 26px;*/
}
#addons .addon {
	clear: both;
	border-top: 1px solid #F2F2F2;
	padding: 20px 0 0 0;
}
h2.addontitle {
	border-left: 12px solid #FBE339;
	padding-left: 10px;
}


/* ### ngg gallery ### */
.slideshowlink {
  display: none !important;
}
.ngg-gallery-thumbnail {
  border: none !important; 
}
.ngg-galleryoverview {
  margin-left: -11px;
}

/* Home / Page Header Flags */
#pagefeatureFlags {	
margin-left: 18px;
padding: 0px;
position: relative;
top: -18px;
z-index: 1000;
}
#homefeatureFlags {	
margin-left: 18px;
padding: 0px;
position: relative;
top: -2px;
z-index: 998;
margin-top: -1px;
margin-bottom: -1px;
}

/* ### video frontpage ### */

.frontpage-bg_video {
width: 638px;
height: 358px;
position: relative;
clear: both;
overflow-x: hidden;
margin: 0 auto;
overflow-y: visible;
margin-left: 2px;
}

/* floating iconz */
#threelogowrapz {
right: 20px;
z-index: 9992;
float: right;
position: fixed;
bottom: 15px;
}
#threelogoz {
width: 55px;
}
#imgone {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/uf/facebook.png);
width: 400px;
height: 200px;
display: block;
background-repeat: no-repeat;
margin-bottom: -115px;
position: relative;
}
.imgz {
cursor: pointer;
width: 4em;
}
#contentzone {
background-color: #ffffff;
overflow: hidden;
width: 269px;
height: 590px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
}
#contentztwo {
background-color: #ffffff;
overflow: hidden;
width: 250px;
height: auto;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 77px;
}
#contentzthree {
background-color: #ffffff;
overflow: hidden;
width: 220px;
height: 53px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
padding-top: 4px;
margin-top: 5px;
}
#contentzfour {
background-color: #ffffff;
overflow: hidden;
width: 220px;
height: 38px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
padding-bottom: 3px;
top: 8px;
position: relative;
}
#imgtwo {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/uf/twitter.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
margin-bottom: -20px;
position: relative;
}
#imgthree {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/uf/youtube.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
position: relative;
}
#imgfour {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/uf/instagram.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
margin-bottom: -20px;
position: relative;
}
.member {
right: 375px;
}
.twitter-timeline {
position: absolute !important;
min-width: 250px !important;
width: 250px !important;
}
._2tga._8j9w {
padding: 0 6px !important;
}
.qtranxs_widget img {
width: 28px;
height: 15px;
border: 1px solid #fff;
margin: 0px 5px 0px 5px;
}

/* Other Events */
#otherEventsContainer {
    width: 909px;
    margin: 0 auto;
    max-width: 909px;
    text-align: center;
    margin-bottom: 9px;
	left: 2px;
	position: relative;
	margin-top: 15px;
	display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
}
#otherEventsLineLeft {
    width: 185px;
    border-top: 3px solid #0c5086;
	margin-right: 10px;
    top: 1px;
    position: relative;
    height: 0px;
}
#otherEventsLineRight {
    width: 185px;
    border-top: 3px solid #0c5086;
	margin-left: 10px;
    top: 1px;
    position: relative;
    height: 0px;
}
.otherEventsText {
    font-family: KeepCalm;
    text-rendering: geometricPrecision;
    font-weight: normal;
    color: #1A66B1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale !important;
    font-size: 23px;
    text-shadow: 1px 1px 1px #90f6fa, 0px 0px 1px #90f6fa;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 0px;
    text-align: center;
}
#otherEventsImg {
    margin: 0 auto;
    padding: 0px 9px 0px 10px;
    position: relative;
    top: -6px;
}

/*Bus Tickets */ 
/*input / button click */
#clickSubmit {
	background-color: #0c5086;
	color: #90f6fa;
}
#clickSubmit:hover {
	cursor: pointer;
	background-color: #90f6fa;
    color: #0c5086;
}
.eventTitlez {
text-align: center;
font-size: 27px;
color: #0c5086;
text-shadow: 1px 0px 0px #90f6fa, 0px 1px 1px #90f6fa;
font-family: KeepCalm;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
font-weight: normal;
letter-spacing: 2px;
margin-left: -2px;
}
#dropEventTitlez {
font-size: 25px;
text-shadow: 0px 1px 1px #0c5086, 1px 1px 1px #0c5086, 1px 0px 1px #0c5086, 0px 0px 1px #0c5086, 0px 0px 1px #0c5086;
color: #90f6fa;
margin-bottom: 26px;
margin-top: 30px;
letter-spacing: 4px;
}
.colorChangeEventTitle {
color: #0c5086;
text-shadow: 1px 1px 0px #fff;
}
.tableDefault {
margin-right:auto;
margin-left:auto;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
text-shadow: 1px 1px #fff;
color:#000;
font-size: 18px;
width: 100%;
border: 3px solid #272f15 !important;
margin-top: -35px;
min-width: 913px;
max-width: 913px;
}
.firstRow {
font-family: KeepCalm;
font-size: 15px;
text-rendering: geometricPrecision;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
padding: 10px 5px 5px 5px !important;
text-shadow: 1px 1px 1px #000;
background-image: url(https://www.ultrafiord.com/assets/darkbluebground3.jpg) !important;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
color:#fff !important;
}
.tdDefault {
font-size: 15px;
padding: 8px 4px 4px 4px !important;
font-family: 'KeepCalm';
background-image: url(https://www.ultrafiord.com/assets/extras/ultrafiord_grunge_turqoiseblue.png) !important;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
text-shadow: 1px 0px 1px #fff;
color: #0c5086;
letter-spacing: 1px;
}
.fontDefault {
text-align: center;
color: #000;
font: 15px 'Segoe UI', 'Lucida Grande', 'Arial', sans-serif;
}
.fontDefaultSmall {
text-align: center;
color: #000;
font: 11px 'Segoe UI', 'Lucida Grande', 'Arial', sans-serif;
margin-top: 10px;
}

/* ### footer ### */
#footer {
	clear: both;		background: transparent;		opacity:0.9999999;	/*background-size:100% 820px;*/		/*background-position-y: 135px;*/	/*height: 1230px;*/
}
.bg { 
	display: block;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    width: 70rem;
}
#footerRacingPatagonia {
	margin-top: -213px;
	z-index: 9999;
	max-width:1500px;
	margin-right:auto;
	margin-left:auto;
}
#racingPatagoniaSince2004 {
	display: block;
    float: none;
    margin: 0 auto;
}
#racingPatagoniaSince2004:hover {
	opacity: 0.7;
}
.small {
	width: 66%;
    position: relative;
    text-shadow: 0px 0px 0px #000;
    color: #fff;
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    top: 14.4rem;
	line-height: 130%;
}
/* others events */.othersevents-img{		background: url('https://www.cdn.ultimatepatagonia.com/ufiord/panels/racingpatagonia_otherevents.png') no-repeat;		height:35px;						width:909px;		margin-left: 19px;			margin-bottom:10px;}#othersevents {		margin-left: 17px;margin-bottom: 127px;}#othersevents > div {	float: left;	width: 33%;}#menu_home > div  {	float: left;	width: 20%;}.conteneur_titre {	display:inline;}.menu_title2 {	font-family:'PressStyleExtraregular', 'Arial';	font-weight: normal;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale !important; text-rendering: geometricPrecision; font-size: 38px;	color: #fff;	text-shadow: 2px 2px #518DCB; position: absolute;	width: 180px;	text-align: center;	margin-top:-178px;	line-height: 1em; z-index: 1;}.menu_title {	visibility:hidden;	font-family:'PressStyleExtraregular', 'Arial';	font-size: 38px;	color: #fff;	text-shadow: 2px 2px #518DCB; letter-spacing: 1px; font-weight: normal;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale !important; text-rendering: geometricPrecision;	position: absolute;	width: 180px;	text-align: center;	margin-top:-178px;	line-height: 1em;}.conteneur_titre:hover .menu_title {	visibility:visible;}.conteneur_titre:hover .menu_title2 {	visibility:visible;} .menu_title:hover {	-webkit-transition: opacity .4s ease-in-out 0s;	-moz-transition: opacity .4s ease-in-out 0s;	-o-transition: opacity .4s ease-in-out 0s;	transition: opacity .4s ease-in-out 0s;}


.menu_title a {
	color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px 2px #0c5086;
    letter-spacing: 2px;
}
.menu_title a:hover {
	color: #90f6fa;
    text-decoration: none;
    text-shadow: 1px 1px 2px #0c5086;
    letter-spacing: 2px;
}
.menu_title2 a {
	color: #fff;	
	text-shadow: 1px 1px 4px #000;	
	text-decoration:none;
}
.menu_title2 a:hover {	
	color: #90f6fa;	
	text-shadow: 1px 1px 4px #000;	
	text-decoration:none;
}
.linkAbiertas {
    color: #90f6fa;
    letter-spacing: 3px;
    top: 2px;
    position: relative;
}
.linkAbiertas:hover {
    color: #90f6fa;
}
/* row 1 */
#footer #row1 {
	background: #f2f2f2 url('images/Banner-bottom.jpg') no-repeat center right;
	border-right: 5px solid #f2f2f2;
	padding: 50px;
	margin-bottom: 4px;
}


/* row 2 */
#footer #row2 {
	padding: 15px 20px;		text-align: center; color: #fff; text-shadow: 1px 1px 1px #1A66B1; font-weight: normal; font-size: 30px; font-family: 'PressStyleExtraregular', 'Arial';-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale !important; text-rendering: geometricPrecision; margin-top: 3px;
}
#footer #row2 .menu-footer-container, #footer #row2 .menu-footer-container ul#menu-footer, #footer #row2 .menu-footer-container ul#menu-footer li {display: inline;}
#footer #row2 .menu-footer-container ul#menu-footer {
	margin-left: 10px;
}
#footer #row2 .menu-footer-container ul#menu-footer li a {
	text-decoration: none;
	border-left: 1px solid #898989;
	padding: 0 10px;
	color: #fff;
	text-shadow: 1px 1px 1px #1A66B1;
	text-rendering: geometricPrecision;
	font-family: 'PressStyleExtraregular';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale !important;
	text-transform: uppercase;
}
#footer #row2 .menu-footer-container ul#menu-footer li a:hover {text-decoration: underline;}
#footer #row2 form#subscribe {
	display: inline;
	float: none;
	position: relative;
}
#footer #row2 form#subscribe input[type=text] {font-size: 10px;}

/* row 3 */
#footer #row3 {
	padding: 15px 20px 5px 20px;
	text-align: center;	margin-top: 134px;
}
a.racingpatagonia:hover {
	opacity: 0.7;
}
.racingpatagonia {
display: contents;
width: fit-content;	
}
#footer-sidebar1 {
float: right;
width: auto;
margin-right:60px;
position: relative;
text-align: center;
margin-top: 340px; 
}

#noticiaslides {
width: 909px;
height: 120px;
margin-right:auto;
margin-left: auto;
position: relative;
margin-bottom: -360px;
overflow: hidden;
z-index: 1;
}

#noticiaslidestwo {
width: 900px;
height: 120px;
margin-right:auto;
margin-left: auto;
position: relative;
margin-bottom: 5px;
padding-right: 5px;
z-index: 1;
}

.logoimagez {
margin-right: 9px;
height: 19px !important;
width: 19px !important;
position: relative;
top: 0px;
}

.logoimagezone {
margin-right: 9px;
height: 20px !important;
width: 20px !important;
position: relative;
top: 0px;
left: 7px;
}

#logoz {
position: relative;
top: 16px;
left: 0px;
z-index: 1000;
float: right;
width: 142px;
}

#wp-flybox_tab1 {
top: 114px !important;
}
#wp-flybox_tab2 {
top: 183px !important;
}
#wp-flybox_tab3 {
top: 252px !important;
}

@media only screen and (max-width: 900px) {
	#floatingiconz {
		display: none;
	}
}

/*@media only screen and (max-width: 1100px) {
#logoz {
display: none;
}
#qtranslate-4 {
background-color: #1A66B1;
width: 200px;
display: inline-block;
top: -10px;
position: relative;
float: right;
left: 200px;
height: inherit;
padding-top: 37px;
margin-top: -44px;
margin-bottom: -13px;
}
div.menu-primary-container {
padding: 6px;
overflow: visible !important;
}
#wrapz {
height: 30px !important;
padding-bottom: 3px !important;
margin-bottom: -19px !important;
}
a.qtrans_flag {
position: relative;
top: 12px;
}
}
*/
/*--------------------------------*/
/** flags horizontal */
ul.qtrans_language_chooser { list-style: none; margin: 0; padding: 0; }
ul.qtrans_language_chooser li { display: inline-block; float: right; position: relative; margin: 0; padding: 0; }
a.qtrans_flag { margin-right: 20px; border: 1px solid #fff !important; padding-bottom: 2px !important;}
/*-----------------------------------*/
